[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TMasterDataLink.Destroy

Free the datalink instance from memory

## Declaration

Source position: db.pas line 1761

`public destructor TMasterDataLink.Destroy; override;`

## Description

Destroy cleans up the resources used by TMasterDatalink and then calls the inherited destructor.

## See also

TMasterDatalink.Create |  | Create a new instance of TMasterDataLink

Documentation generated on: Feb 26 2014